body {
	--fsAddBuffer: 22px;
}
[id='houseofheat-co_incontent_video'],
[id='houseofheat-co_hompage_grid_tile_1'],
[id='houseofheat-co_hompage_grid_tile_2'],
[id='houseofheat-co_header_banner'],
[id='houseofheat-co_article_large_banner'],
[id='houseofheat-co_square_reusable'],
[id='houseofheat-co_leaderboard_reusable'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='houseofheat-co_article_large_banner'] {
		--height: 250px;
}
[id='houseofheat-co_header_banner'] {
		--height: 50px;
}
[id='houseofheat-co_hompage_grid_tile_1'] {
		--height: 250px;
}
[id='houseofheat-co_hompage_grid_tile_2'] {
		--height: 250px;
}
[id='houseofheat-co_incontent_video'] {
		--height: 250px;
}
[id='houseofheat-co_leaderboard_reusable'] {
		--height: 250px;
}
[id='houseofheat-co_square_reusable'] {
		--height: 250px;
}
@media only screen and (min-width: 768px) {
	[id='houseofheat-co_incontent_video'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 1024px) {
	[id='houseofheat-co_article_large_banner'] {
		--height: 250px;
	}
	[id='houseofheat-co_header_banner'] {
		--height: 90px;
	}
	[id='houseofheat-co_hompage_grid_tile_2'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 1100px) {
	[id='houseofheat-co_leaderboard_reusable'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 1130px) {
	[id='houseofheat-co_square_reusable'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 1911px) {
	[id='houseofheat-co_hompage_grid_tile_1'] {
		--height: 250px;
	}
	[id='houseofheat-co_hompage_grid_tile_2'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 1850px) {
	[id='houseofheat-co_incontent_reusable'] {
		min-height: calc(250px + var(--fsAddBuffer));
		height: calc(250px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 1850px) {
	[id='houseofheat-co_incontent_reusable'] {
		min-height: calc(250px + var(--fsAddBuffer));
		height: calc(250px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
